# plstations_d Struct Reference

Information about station list. More...

## Data Fields

const Station ** | sort_list
| Pointer to list of stations.
uint16 | list_length
| Number of stations in list.
uint16 | resort_timer
| Tick counter to resort the list.
byte | sort_type
| Sort type - name, waiting, ...
byte | flags
| Flags - SL_ORDER, SL_RESORT, SL_REBUILD.

## Detailed Description

Information about station list.

Definition at line 177 of file station_gui.cpp.

The documentation for this struct was generated from the following file:

- src/station_gui.cpp